CVE-2016-8763

Priority
Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"Huawei P9 phones"
More Information

Updated: 2020-01-21 20:33:23 UTC (commit bd58cc28fa84d93450dd2779c5fcb0cdc3129d0f)